<div class="columns">

  <div class="column is-12-desktop is-8-widescreen is-offset-2-widescreen">
    <section class="section">
      <div class="container is-fluid">
        <!--
        <div class="content">
          <div class="container">
            <div class="columns">
              <div class="column"></div>
              <div class="column has-text-centered">
                <p class="control">
                  <a class="button is-fullwidth"
                      href="..."
                      target="_blank">Druckansicht
                  </a>
                </p>
              </div>
              <div class="column"></div>
            </div>
          </div>
        </div>
        -->

        <div class="box" ng-repeat="event in events | orderBy: 'date'">
          <div class="container">
            <div class="columns">
              <div class="column is-one-quarter">
                <article class="message is-primary">
                  <div class="message-header has-text-centered">
                    <span style="font-size:2rem;"><strong>{{event.date | date: 'dd'}}</strong></span>
                  </div>
                  <div class="message-body has-text-centered">
                    <span style="font-size:1.5rem;"><strong>{{event.date | date: 'MMM'}}</strong></span>
                  </div>
                </article>
              </div>

              <div class="column">
                <article>
                  <h1 class="title">{{event.name}}</h1>
                  <h2 class="subtitle">
                    {{event.timeBegin | date: 'HH:mm'}} - {{event.timeEnd | date: 'HH:mm'}}, {{event.roomName}}
                  </h2>
                  <p>
                    <span class="icon">
                      <i class="fa fa-user"></i>
                    </span>
                    <span>{{event.contact}}</span>
                  </p>
                </article>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
  </div>
</div>